
QGIS Application - Bug report #17598

User profile other than default does not find the online documentation

2017-11-30 01:08 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Yves Jacolin

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25495

Description

Trying to open the online doc using a user profile other than the one called "default" ends by a "Oops - no help found" page.

The path shown in the System tab is the same but looks like the profile just ignores it.

Related issues:

Related to QGIS Application - Bug report # 17670: Profiles do not pick up 'de... Closed 2017-12-11

History

#1 - 2017-12-11 03:35 PM - Richard Duivenvoorde

Even worse: a full clean of profiles seems never to create the setting anymore?

#17670

I wonder how I had it in my (default) settings anyway, apparently at one time the settings are 'synced' to disk or so?

#2 - 2017-12-11 03:35 PM - Richard Duivenvoorde

- Related to Bug report #17670: Profiles do not pick up 'default options', even when shown in Options Dialog (eg Help Search Path) added

#3 - 2018-05-16 06:31 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems this has been fixed; i cannot reproduce.
